# CyberSource.Ptsv2billingagreementsPaymentInformationBankAccount

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**_number** | **String** | Customer's bank account number. #### BACS Required for Create Mandate, Import Mandate, and Update Mandate  | [optional] 


